<?php
require'fun.php';
require'f_admin.php';
if($go=='')
$go=$conn->query('SELECT`ip`FROM`membrii`WHERE`id`="'.$la.'"&&NOT`id`IN('.join(',',$id_proprietari).')')->fetch_row()[0];
else
$x2='/tip/'.$go;
$titlu='IP membru '.$go;
require'f_tabelare.php';
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
echo$div[4].img('administrare.png',1).'IP membru '.$go.$div[5].$div[10].'<a href="/informatii-ip/tip/'.$go.'">Informații IP '.$go.'</a>'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`ip`="'.$go.'"&&NOT`id`IN('.join(',',$id_proprietari).')')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`FROM`membrii`WHERE`ip`="'.$go.'"&&NOT`id`IN('.join(',',$id_proprietari).')ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri cu IP-ul '.$go.'!'.$div[0];
require'f_jos.php';